#ifndef INCLUDED_OOO_VBA_WORD_WDVISUALSELECTION_HPP
#define INCLUDED_OOO_VBA_WORD_WDVISUALSELECTION_HPP

#include "ooo/vba/word/WdVisualSelection.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDVISUALSELECTION_HPP
